﻿/* general */
body { font-family: 'Alef Hebrew',Arial,Helvetica,sans-serif; overflow-x: hidden; direction: initial;}
table [id*="mgmticons"] table { background: #fff; } /*#FFF8CE*/
td { vertical-align: middle;}
img { max-width: initial; }
a { color: initial; }
a:hover, a:focus { color: inherit; text-decoration: underline!important;}
*:focus { outline: 0; }
fieldset { background: #edecef; padding: 10px 20px;  border: 2px solid #ccc; }
.clearfix { clear: both; }
.no-pl { padding-left: 0; }
.no-pr { padding-right: 0; }

header { position: relative; padding: 0; border-bottom: 3px solid #85ae53;}
.header_row { padding-top: 10px; }

.site_logo { padding: 0 0 10px 0; width: 12%; }
.header_left { width: 88%; padding-left: 0; }
.site_name { padding-right: 0; margin-top: 40px; display: block; clear: both; }
.site_title { font-size: 36px; color: #82b25d; }
.site_title:hover { color: #82b25d; }
.top_row { float: left; padding-left: 0; }

.naviga { margin: 100px 35px 0 0; }

.logo { float:right; }
.top-menu { float: left; }
.top-search { clear: left; margin: 20px 0 0 25px; }
.menutop_item { float: right; }
hr { float: right; width: 100%; }

.main-inner { min-height: 600px; margin-bottom: 40px; }
/*.col-main-inner { position: relative; }*/

.main .container { position: relative; }

div#P8 table table {
    right: 100px;
}
/*top nav*/
.top-nav { margin:0 0 0 10px; }
.top-nav li { float: right; text-align: center; line-height: 40px; position: relative; margin-left: 10px; }
.top-nav li.facebook { }
.top-nav li:last-child { margin: 0; position: relative;}
.top-nav li:last-child .backtohome { position: absolute; width: 150px; display: inline-block; color: #fff; font-size: 24px; }
.top-nav li a { /*float: right;*/ }

/* quick nav */
.quick_nav { background: #ecefef; padding: 15px; margin: 0 auto 10px auto;}
.nav_item { float: right; text-align: center; padding: 0; margin:0 0 0 25px; width: 11%; }
.nav_item > a { color: #666; font-size: 22px; }
.nav_item:first-child, .nav_item:last-child { margin-left: 0; width: auto; }
.nav_item:nth-child(even) { margin-left: 0; }

.nav_item div { margin-bottom: 10px; }
.nav_link { font-size: 24px; line-height: 20px;  }

/* top search */
.form-search { position: relative; }
.searchbox { position: relative; }
input[name="searchbox"] { height: 40px; width: 300px; margin: 0; border: none; box-shadow: none; border: 1px solid #393838; border-radius: 0; border-radius: initial; font-size: 18px; padding: 0 5px 0 0; direction: rtl; background: none; }
input[name="searchbox"]:focus { border: none; border: 1px solid #393838; outline: none; -webkit-box-shadow: inset 0 1px 1px #82b25d, 0 0 8px #82b25d; -moz-box-shadow: inset 0 1px 1px #82b25d, 0 0 8px #82b25d; box-shadow: inset 0 1px 1px #82b25d, 0 0 8px #82b25d; }
input[name="searchbox"]::-webkit-input-placeholder { color: #393838; }
input[name="searchbox"]:-moz-placeholder { color: #393838; }
input[name="searchbox"]::-moz-placeholder { color: #393838; }
input[name="searchbox"]:-ms-input-placeholder { color: #393838; }

.searchbox input[type="image"] { position: absolute; left: 15px; top: 8px;}
.search-btn{ font-size: 0px!important; padding: 0; border: none; background: none; position: absolute; right: 85%; height: 40px; width: 40px; bottom: 0;}
.search_icon{ position: absolute; display:block; bottom: 8px; left: 7px;}
.suggestion_list { top:40px!important; right: 0; display: block; background: #fff; width: 300px; border: 1px solid #ddd; border-top: none; padding: 0;}
.suggestion_list ul { margin:0; }
.suggestion_list ul li { font-size: 22px; color: #777; padding: 5px;}
.suggestion_list ul li b { color: #4a4a4a; font-weight: bold; }
.suggestion_list ul li:hover  { cursor: pointer; color: #4a4a4a; background: #ddd; }
.suggestion_list ul li:nth-child(odd) { background: #eee; }
.suggestion_list ul li.selected { background: #ccc;  }

/* breadcrumbs */
.breadcrumbs ul { display: inline-block; margin-top: 10px; }
.breadcrumbs ul li { float: right; margin-left: 5px; font-size: 16px;}
.breadcrumbs ul li a { color: #949292; }
.breadcrumbs ul li:last-child { margin: 0; }
.page-title { margin-top: 10px; }

/* breadcrumbs - title with text and path */
h1.page_title { color: #666; border-bottom: 3px solid #82b25d; font-weight: 500; clear: both; padding-bottom: 10px; margin: 0 0 20px 0;font-size: 24px; }

/* menu bottom */
.links { }
.menu_bottom {text-align: center;}
ul.menu_bottom li { float: none; padding: 0 20px; margin: 0 0 10px 0; border-left: 1px solid #666; text-align: center; /*width: 15%;*/ display: inline-block; }
ul.menu_bottom li a { font-size: 18px; color: #666; font-weight: normal;line-height: 75%; display: inline-block; }
ul.menu_bottom li:first-child { padding-right: 0; } 
ul.menu_bottom li:last-child { border: none; padding-left: 0; }

/* footer stuff */

.rainbow_list { display:block; margin: 20px 0 0 0; }
.rainbow_list li { float: right; height: 7px; width: 11.11111111%; }
.rainbow_list .item_1 { background: #f58323; }
.rainbow_list .item_2 { background: #f83489; }
.rainbow_list .item_3 { background: #7a42bd; }
.rainbow_list .item_4 { background: #1370b3; }
.rainbow_list .item_5 { background: #bfd848; }
.rainbow_list .item_6 { background: #ee4432; }
.rainbow_list .item_7 { background: #4f9ccf; }
.rainbow_list .item_8 { background: #57a75a; }
.rainbow_list .item_9 { background: #ffcb36; }

.footer-container{ background: url('../images/texture_footer.png') repeat; }
.footer_menus{ padding: 35px 0;}
.footer_menus .menu2levels_item { float: right; padding: 0; margin-right: 3%; }
.footer_menus .menu2levels_item:first-child { margin-right: 0; }
.footer_menus .menu2levels_item h3 { color: #444444; font-size: 24px; border-left: 2px solid #444444; padding-left: 25px;}
.footer_menus .menu2levels_item:last-child h3 { border-left:none; padding-left: 0; }
.footer_menus .menu2levels_child_item a { color: #444444; font-size: 14px; }
.footer_credits { padding: 20px 0; line-height: 30px; }
.footer_credits #P31 { float: left; }
.footer_social_links .social_links li { margin-left: 10px; display: inline-block; }
.footer_social_links .social_links li:last-child { margin-left: 0; }
.footer_social_links .social_links li a img { max-width: 50px; top: 35px; } 
ul.bsmart_links {  float: left; margin: 0; }
ul.bsmart_links li.link { float: right; margin-left: 10px;  }
ul.bsmart_links li.link a { font-size: 14px; color: #4a4a4a; line-height: 32px; }

/* live validation */
.LV_invalid { color: #CC0000; position: relative; line-height: 30px; font-size: 20px;  display: block; clear: both;}
.LV_invalid_field, input.LV_invalid_field:hover, input.LV_invalid_field:active, textarea.LV_invalid_field:hover, textarea.LV_invalid_field:active, .fieldWithErrors input.LV_invalid_field, .fieldWithErrors textarea.LV_invalid_field {
border: 1px solid #CC0000!important;
}
.LV_valid_field, input.LV_valid_field:hover, input.LV_valid_field:active, textarea.LV_valid_field:hover, textarea.LV_valid_field:active, .fieldWithErrors input.LV_valid_field, .fieldWithErrors textarea.LV_valid_field {
border: 1px solid #00CC00!important;
}

/* categories with dates */
.article_list_date { display: block; margin-top: 10px; }
.article_list_date_item { list-style: none; display: block; clear:both; padding-bottom: 10px; margin-bottom: 20px; float: right; border-bottom: 1px solid #ddd; }
.article_list_date_item:last-child { border: none; }
.article_list_date_item .art_date { text-align: center; float: right; background: url('../images/date_bg_regular.png') no-repeat center; width: 80px; height: 80px; padding: 0; color: #85ae53; font-size: 22px; margin-top: 10px; }
.article_list_date_item .art_date .art_date_year { margin-top: 15px; font-size: 30px; font-family: 'Alef Hebrew', Arial, Helvetica, sans-serif; }
.article_list_date_item .art_date .art_date_month { margin-top: -13px; }
.article_list_date_item .art_date .art_date_day { margin-top: -9px; }
.article_list_date_item .art_detail { float: right; padding-right: 10px; }
.article_list_date_item .art_detail .link, .article_list_date .art_detail .detail  {clear: both;}
.article_list_date_item .art_detail .link a h3 { margin: 0; line-height: initial; color: #85ae53; }
.article_list_date_item .art_detail .detail a { font-size: 24px; color: #85ae53; }
.article_list_date_item .art_detail .art_paragraph { clear: both; padding: 0 0 5px 0; font-size: 24px; }


/*editor and article*/
.editor_text, .editor_text p, .editor_text span, .editor_text font{ font-family: 'Alef Hebrew', Arial, Helvetica, sans-serif; color: #393838; font-size: 18px; margin-bottom: 10px; }
.editor_text a {}
.green {color: #85ae53}

.print-btn{ display: inline-block; margin-top: 20px; float: right; }
.print-btn a:hover { }
.img_top_page { padding-bottom: 10px; max-width: 100%; }


/* homepage */
.section_title h3 { color: #666; border-bottom: 3px solid #85ae53; padding: 7px 0; margin: 0 0 15px 0; font-size: 26px; }

.homepage header { border: none; }
.homepage .main { border-top: 3px solid #85ae53; }
.homepage .home_top_bg { background: #ecefef; }
.homepage .slider {position: relative; }
.homepage #P8 { position: absolute; top: 0; z-index: 91; background: rgba(255, 255 , 255, .75); padding-left: 0; right: auto; left: 15px; }
.homepage .main-content { margin-bottom: 20px; }



.article_hp1_item { margin-bottom: 15px; }
.article_hp1_item:nth-child(n+2) .article_hp1_item_image > a > img,  .article_hp1_item:nth-child(n+2) .article_hp1_item_image iframe{ max-width: 210px; max-height: 155px; }
.article_hp1_item_image { float: right; margin-left: 20px; }
.article_hp1_item_desc { font-size: 18px; line-height: 24px; color: #393838; }
.article_hp1_item_link_hp1 { margin-top: 10px; }
.article_hp1_item_link_hp1 a { color: #4081d0; font-size: 16px; font-weight: normal; }

.article_hp3_item .section_title h3 { padding: 0; }
.article_hp3_item_image { float: right; margin-left: 20px; }
.article_hp3_item_desc { font-size: 18px; line-height: 18px; color: #393838; }
.article_hp3_item_link_hp3 { margin-top: 10px; }
.article_hp3_item_link_hp3 a { color: #4081d0; font-size: 16px; margin-top: 8px; }


/* extraservices homepage */
.homepage .extra_services { background: #eee; width: 100%; padding: 0; margin: 0; display: inline-block; position: relative; }
.homepage .extra_services .extra_services_item { border-bottom: 1px solid #6b6767; margin: 0 0 0 15px; padding: 5px 0 0 0; width: 48%; min-height: 55px; }
.homepage .extra_services .extra_services_item .extra_services_item_image { }
.homepage .extra_services .extra_services_item:nth-child(even) { margin: 0 0 10px 0; }
.homepage .extra_services .extra_services_item:nth-last-child(2), .homepage .extra_services .extra_services_item:last-child { margin: 0; }
.homepage .extra_services .extra_services_item:nth-last-child(2) { margin: 0 0 0 15px; }
.homepage .extra_services .extra_services_item:hover > .extra_services_item_title a { text-decoration: underline; }
.homepage .extra_services .extra_services_item .extra_services_item_title { }
.homepage .extra_services .extra_services_item .extra_services_item_title a { color: #5a6470;    height: 50px;  display: table; }
.homepage .extra_services .extra_services_item .extra_services_item_title a h4 { font-size: 20px; font-weight: bold; margin: 0;display: table-cell;    vertical-align: middle; }
.homepage .extra_services .side_border { border-left: 1px solid #6b6767; display: block; position: absolute; height: 100%; right: 50%; top: 0; }
.homepage .extra_services .extra_services_item:nth-child(3) .extra_services_item_title a h4,
.homepage .extra_services .extra_services_item:nth-child(4) .extra_services_item_title a h4,
.homepage .extra_services .extra_services_item:nth-child(7) .extra_services_item_title a h4,
.homepage .extra_services .extra_services_item:nth-child(12) .extra_services_item_title a h4
{
 
}

/* department page */

.deparment_roles { display: block; margin:0 0 20px 0; }
.department_role { display: block; margin-bottom: 20px; }
.deparment_role_desc h4 b, .department_role .phone-number h4 b, .department_role .fax-number h4 b, .department_role .email h4 b, .department_role .address h4 b, .department_role .cell-number h4 b { color: #4081d0; line-height: normal; }


.department_page .department_subdivisions { display: inline-block; padding: 20px 0; margin-bottom: 20px; border-bottom: 1px solid #ddd; width: 100%; text-align: center; }
.department_page .department_subdivision { 
  float: right;
  width: 18.4%;
  margin-top: 10px;
  margin-left: 2%;
  padding: 8px 10px;
  background: #f4f4f4;
  border-radius: 5px;
  -webkit-box-shadow: 0px 5px 10px -4px rgba( 43, 43, 43, .75);
  -moz-box-shadow: 0px 5px 10px -4px rgba( 43, 43, 43, .75);
  box-shadow: 0px 5px 10px -4px rgba( 43, 43, 43, .75);
  min-height: 70px;
  position: relative;
  display: inline-block;
  text-align: right;
  /*max-height: 40px;
  overflow: hidden;*/
}
.department_page .department_subdivision:nth-child(5n+5) { margin-left:0; }
.department_page .department_subdivision .image_wrapper { float: right; margin-left: 10px; }
.department_page .department_subdivision h4 { margin: 0; margin-top: 13px; }
.department_page .department_subdivision:nth-child(3) h4,
.department_page .department_subdivision:nth-child(7) h4,
.department_page .department_subdivision:nth-child(8) h4,
.department_page .department_subdivision:nth-child(10) h4,
.department_page .department_subdivision:nth-child(12) h4 { 
margin-top: 5px; 
}

.department_subdivision h4 a { font-weight: bold; color: #666; }

.department_page .gallery_list { display: block; margin: 0; }
.department_page .gallery_list .item { overflow: hidden; margin-left: 0; margin-bottom: 5%; padding: 0; width: 100%; }
.department_page .gallery_list .item .bg_gallery_list .category_title img { max-width: 100%; } 
.department_page .enlrage-img { text-align: center; top: 0; left: 0; position: absolute; opacity: 0; filter: alpha(opacity=0); max-width: 100%; max-height: 100%; }
.department_page .enlrage-img img { }
.department_page .product-image:hover .enlrage-img { opacity:1;	filter: alpha(opacity=1);transition:ease-in-out 0.4s;-webkit-transition:ease-in-out 0.4s; }
.department_page .products-list .product-image img { position:relative; max-width: 100%; max-height: 100%; }

.department_page .deparment_roles_title h3, .department_page .article_title h3, .department_page .department_hours h3, .department_page .deparment_links_title h3 { margin: 0; color: #85ae53; /*font-weight: bold;*/ }
.department_page .department_link_item h4 {  }
.department_page .department_link_item h4 a:before { content: ""; background: url('../images/bullet_arrow.png') no-repeat right center; padding: 10px 0; display: inherit; float: right; list-style-position: inside; height: 25px; width: 20px; }
.department_page .department_link_item h4 a { font-weight: bold; color: #393838; border-bottom: 1px solid #393838; line-height: normal; }
.department_page .department_link_item h4 a:hover { text-decoration: none!important;  }
.department_page .article_title h3 { margin-bottom: 7px; }

.department_page #P11, .department_page #P12 { float: left; width: 230px; }
.department_page #P12 { margin-top: 20px; }


/* homepage rightside links */
.all_galleries_link { float: right; padding: 10px 0 0 0; clear: both;}
.all_galleries_link a { font-size: 20px;  }

.link_home_right_item { margin-bottom: 15px; }
.link_home_right_item img { max-width: 100%; }

/* pagination  */
.pagination ul>li { display: inline; }
.pagination ul>li>a, .pagination ul>li>span { float: left; padding: 0px 12px 4px 12px; line-height: 30px; text-decoration: none; background-color: #fff; border: 1px solid #ddd; border-left-width: 0; font-size: 24px; }
.pagination ul>li:first-child>a, .pagination ul>li:first-child>span {
border-left-width: 1px;
-webkit-border-bottom-left-radius: 4px;
border-bottom-left-radius: 4px;
-webkit-border-top-left-radius: 4px;
border-top-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
-moz-border-radius-topleft: 4px;
}
.pagination ul>.active>a, .pagination ul>.active>span {
color: #999;
cursor: default;
}

.pagination ul>li>a:hover, .pagination ul>.active>a, .pagination ul>.active>span { background-color: #f1f2f1; }
.pagination ul li a { font-size: 26px; color: #85ae53; }
.pagination ul > li > a, .pagination ul > li > span { border-left-width: 1px; }
.pagination ul > .active > a, .pagination ul > .active > span { color: #85ae53; }

/* facebook widget  */
.homepage .fb_iframe_widget { background: #eee; border: 1px solid #6b6767; min-height: 220px; width: 100%; padding: 0; text-align: center; overflow: hidden; height:307px; display: block; }
.homepage .fb_iframe_widget span, .homepage .fb_iframe_widget span iframe { margin: 0; padding: 0; }
.homepage .fb_iframe_widget span iframe { padding: 10px; min-width: 100%; }

.social_share {  }
.share_this { position: absolute; color: #85ae53; left: 15px; top: 60px; font-size: 20px; }
.articlelist_page .share_this,
.article_page .share_this,
.townslist_page .share_this,
.town_page .share_this, 
.townslist_bullets_page .share_this,
.department_page .share_this,
.contact_page .share_this,
.singlegallery_page .share_this,
.downloadlist_page .share_this,
.downloadlist2levels_page .share_this,
.gallerylist_page .share_this
{ 
	position: absolute; color: #85ae53; left: 15px; top: 30px; font-size: 20px; 
}

.share_this_sm { position: absolute; left: 15px; top: 10px; z-index: 100; }
.share_this_sm a { font-size: 18px; }

.fb-share-button { line-height: normal; }
.fb_iframe_widget span {  }

/*.fb_iframe_widget iframe { background: url('../images/facebook_share.png') no-repeat center; width: 30px!important; height: 30px!important; }*/

/* homepage videos */
.hp_player { display: block; border: 0; width: 100%; height: 265px; margin-top: 5px; }

/* google calendar */
.google_calendar {  width: 100%; min-height: 450px;}

/* Gallery list */
.gallerylist_page .page_title { margin-bottom: 20px; }
.gallerylist_page .gallery_list { display: block; }
.gallerylist_page .gallery_list .gallery_list_item { min-height: 255px; width: 274px; max-width: 270px; overflow: hidden;  margin: 0 0 20px 20px; padding: 0; position: relative; }
.gallerylist_page .gallery_list .gallery_list_item > a > img { right: 30%; }
.gallerylist_page .gallery_list .gallery_list_item:nth-child(4), .gallery_list .gallery_list_item:last-child { margin-left: 0; }
.gallerylist_page .gallery_list .gallery_list_item .bg_gallery_list .category_title img { max-width: 100%; } 
.gallerylist_page .gallery_list .gallery_list_item h4 { 
color: #393838;
padding: 0;
font-size: 20px;
width: 100%;
line-height: 40px;
margin: 0;
font-weight: bold;
} 

.gallerylist_page .enlrage-img { text-align: center; top: 0; position: absolute; opacity: 0; filter: alpha(opacity=0); }
.gallerylist_page .enlrage-img img { height:100%; }
.gallerylist_page .product-image:hover .enlrage-img { opacity:1;	filter: alpha(opacity=1);transition:ease-in-out 0.4s;-webkit-transition:ease-in-out 0.4s; }
.gallerylist_page .products-list .product-image img { position:relative; }

.singlegallery_page .element { position:relative; }
.singlegallery_page .element.span3:nth-child(4n-7){ margin-right:0; }

/* single gallary page */
.singlegallery_page .page_title { margin-bottom: 20px; }
.singlegallery_page .gallery_list { display: block; }
.singlegallery_page .gallery_list .gallery_list_item { min-height: 206px; overflow: hidden;  margin: 0 0 20px 20px; padding: 0; max-width: 270px; }
.singlegallery_page .gallery_list .gallery_list_item:nth-child(4), .gallery_list .gallery_list_item:last-child { margin-left: 0; }
.singlegallery_page .gallery_list .gallery_list_item .bg_gallery_list .category_title img { max-width: 100%; } 
.singlegallery_page .gallery_list .gallery_list_item h4 { color:#393838; text-align:right; padding: 0; font-weight: 600; font-size: 20px; }
.singlegallery_page .enlrage-img { text-align: center; top: 0; position: absolute; opacity: 0; filter: alpha(opacity=0); }
.singlegallery_page .enlrage-img img { height:100%; }
.singlegallery_page .product-image:hover .enlrage-img { opacity:1;	filter: alpha(opacity=1);transition:ease-in-out 0.4s;-webkit-transition:ease-in-out 0.4s; }
.singlegallery_page .products-list .product-image img { position:relative; }

/* article_list - this includes article list page, hidden page and search results - handle with CAUTION ! */
.article_list .item { margin: 0 0 15px 0; padding: 0; border-bottom: 1px solid #666; }
.article_list .item:before { content: ""; list-style: disc; padding: 0; font-size: 30px; line-height: 30px; display: inherit; float: right; color: #85ae53; list-style-position: inside; height: 100%; }
.article_list .item:last-child { border: none;}
.article_list .item .art_detail { padding-right: 20px; display: block; }
.article_list .item .link h3 { margin: 0; }
.article_list .item .link h3 a { color: #666; }
.article_list .item .art_date { display: block; color: #85ae53; font-size: 18px; }
.article_list .item .art_paragraph { line-height:25px; max-width: 80%; color: #393838; font-size: 18px; padding: 5px 0; }
.article_list .item .detail a { color: #4081d0; font-weight: normal; font-size: 18px; }

/* article_page */
.article_page h1.page_title { margin: 0 0 20px 0; }

/* townslist_page */
.townslist_page { }

.towns_list .item .article_title { text-decoration: underline; display: block; }
.towns_list .item .article_title:before { content: ""; background: url('../images/bullet_arrow.png') no-repeat right center; padding: 12px 0; display: inherit; float: right; list-style-position: inside; height: 100%; width: 20px; }
.towns_list .item { margin-left: 2%; width: 23.5%; }
.towns_list .item h3 { margin: 10px 0 25px 0; font-size: 20px;font-weight: bold;}
.towns_list .item h3 a:hover { color: #82b25d;  }
.towns_list .item:nth-child(4n+4) { margin-left: 0; }
.towns_list .item .article_img { line-height: 210px; }
.towns_list .item .article_img img { max-width: 100%; }
.townslist_page .print_button { padding: 20px 0; margin-bottom: 20px; } 


/* townslist_page_bullets */
.townslist_bullets_page { }
.towns_list_bullets { text-align: center; width: 100%; }
.towns_list_bullets .townslist_item .article_title { text-decoration: underline; display: block; }
.towns_list_bullets .townslist_item .article_title:before { content: ""; background: url('../images/bullet_arrow.png') no-repeat right center; padding: 12px 0; display: inherit; float: right; list-style-position: inside; height: 100%; width: 20px; }
.towns_list_bullets .townslist_item { width: 23.5%; margin-left: 2%; margin-bottom: 2%; text-align: right; }
.towns_list_bullets .townslist_item:nth-child(4n+4) { margin-left: 0; }
.towns_list_bullets .townslist_item .article_img { line-height: 205px; }
.towns_list_bullets .townslist_item .article_img img { max-width: 100%; }
.towns_list_bullets .townslist_item h3 { margin: 0; font-size: 20px;font-weight: bold; height: 25px; }
.towns_list_bullets .townslist_item h3 a:hover { color: #82b25d; }
.townslist_bullets_page .print_button { padding: 20px 0; margin-bottom: 20px; } 

/* town page */
.town_page #main-content { margin-bottom: 20px; }
.town_page .breadcrumbs .page_title, .town_page .main-inner { margin-bottom: 25px; }
.town_page .print_button { padding: 20px 0; }
.town_page .town_logo { display: inline-block; float: right; margin-left: 20px; max-width: 145px; }
.town_page .article_attributes { display: block; }
.town_page .article_attributes li { margin-bottom: 5px; color: #393838; font-size: 18px;  }
.town_page .article_attributes li a { }
.town_page .article_attributes li:last-child a { text-decoration: underline; color: #4081d0; font-weight: bold; }
.town_page .town_article { display: block; width: 100%; clear: both; }

.town_page .gallery_list { display: block; margin: 0; }
.town_page .gallery_list .item { width: 48%; overflow: hidden; margin-left: 2%; margin-bottom: 2%; padding: 0; }
.town_page .gallery_list .item:nth-child(even) { margin-left: 0; }
.town_page .gallery_list .item .bg_gallery_list .category_title img { max-width: 100%; }
.town_page .gallery_list .item .product_thumb a { position: relative; }
.town_page .enlrage-img { text-align: center; top: 0; left: 0; position: absolute; opacity: 0; filter: alpha(opacity=0); width: 100%; height: 100%; }
.town_page .enlrage-img img { height:100%; width: 100%; }
.town_page .product-image:hover .enlrage-img { opacity:1;	filter: alpha(opacity=1);transition:ease-in-out 0.4s;-webkit-transition:ease-in-out 0.4s; }


/* downloads_page */
.downloadlist_page .download_list { display: block; margin-top: 20px; }
.downloadlist_page .download_list_item{ text-decoration: underline; font-size: 20px; margin-bottom: 15px; }
.downloadlist_page .download_list_item .download_list .download_list_item h3 { color: #393838; }
.downloadlist_page .download_list_item .edit_link { float: none; }
.downloadlist_page .download_list_item .btn-download{ background: url('../images/download.png') no-repeat; cursor:pointer; padding-left: 30px; text-decoration: underline; }
.downloadlist_page .download_list_item .edit_download{ font-size: 22px; display: block; clear: both;}
.downloadlist_page .download_list_item .download_bs a img { bottom: 20px; right: 25%; }

/* downloadlist2levels_page */
.downloadlist2levels_page .download_list { display: block; margin-top: 20px; }
.downloadlist2levels_page .download_list .download_list_item{ margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #666; }
.downloadlist2levels_page .download_list .download_list_item:last-child { border: none; }
.downloadlist2levels_page .download_list .download_list_item h3 { color: #666; margin: 0; padding-bottom: 10px; }
.downloadlist2levels_page .download_list .download_list_item > h3 { margin-bottom: 20px; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .edit_link { float: none; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .download_list_2levels_item { position: relative; width: 100%; clear: both; display: inline-block; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .download-link { 
  background: url('../images/download.png') no-repeat;
  cursor: pointer;
  text-decoration: underline;
  position: absolute;
  left: 0;
  top: 0;
  width: 26px;
  height: 26px;
} 
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .edit_download{ font-size: 22px; display: block; clear: both;}
.downloadlist2levels_page .download_list .download_list_item .download_bs a img { left: 25px; z-index: 10; bottom: 0; }
.downloadlist2levels_page .download_list .download_list_item .download_list_2levels .download_list_2levels_item h3 a { text-decoration: underline;  color: #393838; font-size: 20px; /*font-weight: bold;*/ }

/* article list with images */
.articlelist_images { margin:0 auto; display: block; }
.articlelist_images .item { max-height: 510px; min-height: 430px; width: 29%; overflow: hidden; margin-left: 6.5%;  margin-bottom: 2%; padding: 0; }
.articlelist_images .item:nth-child(3n+3) { margin-left: 0; }
.articlelist_images .item .article_image { }
.articlelist_images .item .article_img { line-height: 196px; display:block; overflow: hidden; position: relative; text-align: center; }
.articlelist_images .item > a > img { z-index: 10; }
.articlelist_images .item .article_info { }
.articlelist_images .item .article_date { color: #85ae53; font-size: 18px; }
.articlelist_images .item .article_title h3 { padding: 0; margin: 10px 0; line-height: 25px; width: 100%; min-height: 40px; max-height: 55px; overflow: hidden; }
.articlelist_images .item .article_title h3 a { color: #666; }
.articlelist_images .item .article_desc { font-size: 18px; color: #393838; display: block; max-height: 200px; min-height: 100px; overflow: hidden; }
.articlelist_images .item .article_link { font-size: 18px; color: #0a86a9; display: block; margin-top: 10px; font-weight: normal; }

/* search results page */
.allresults_page .results_filter { margin: 10px 0; }
.allresults_page .list_results_style{ list-style: none; margin: 0px; padding: 15px 0; font-size: 18px; border-bottom: 1px solid #aaa; }
.allresults_page .list_results_style:last-child { border: none; }
.allresults_page .list_results_style:before { content: ""; list-style: disc; padding: 0; font-size: 33px; line-height: 30px; display: inherit; float: right; color: #85ae53; list-style-position: inside; margin-left: 10px; }
.allresults_page .results_links, .allresults_page .results_links a{ color: #85ae53; text-decoration: none; font-size: 20px; margin-left: 5px;}
.allresults_page .article_list .article_list_item .link a h3 { }

/* search results - images */
.allresults_page .gallery_list .element {  margin-bottom: 20px; }
.allresults_page .gallery_list .element:nth-child(4n+4), .allresults_page .gallery_list .element:last-child { margin-left: 0; }
.allresults_page .gallery_list .enlrage-img { text-align: center; position: absolute; top: 0; left: 5px; opacity: 0; filter: alpha(opacity=0); }
.allresults_page .gallery_list .enlrage-img img { height:100%; }
.allresults_page .gallery_list .product-image:hover .enlrage-img { opacity:1;	filter: alpha(opacity=1);transition:ease-in-out 0.4s;-webkit-transition:ease-in-out 0.4s; }
.allresults_page .gallery_list .products-list .product-image img { position:relative; }
.allresults_page .gallery_list .product-image img, .allresults_page .gallery_list .product-image img { max-width: 100%; width: auto; }


/* advancedsearch_page */
.advancedsearch_page fieldset { margin: 20px 0; padding: 20px; }
.advancedsearch_page fieldset .clearfix { margin-bottom: 10px;  }
.advancedsearch_page fieldset .clearfix .fieldname b { font-size: 24px; color: #682a63; }
.advancedsearch_page fieldset .clearfix .fieldinput input, .advancedsearch_page fieldset .clearfix .fieldinput select, .advancedsearch_page fieldset .clearfix .fieldinput textarea {
 width: 250px;
 height: 30px;
 margin-bottom: 0; 
}
.advancedsearch_page fieldset .clearfix .fieldinput textarea { height: 70px;  }
.advancedsearch_page button { padding:0; border: none; background: none;}
.advancedsearch_page button.send_btn { padding: 0 30px; background: #4081d0; color: #fff; font-size: 24px; display: inline-block; margin: 0; }

/* BSPageNotFound */
.return_to_home { float: right;  background: #85ae53; font-size: 20px; }
.return_to_home a { color: #fff; padding: 5px 10px; display: block; text-decoration: none;}

/* contact page */
.contact_page .page_title { margin-bottom: 25px; }
.contact_page .img_top_page { padding-bottom: 10px; }
.contact_page fieldset { margin-top: 7px; }
.contact_page fieldset .field label { font-size: 16px; color: #393838; font-weight: normal; }
.contact_page .required { margin-top: 10px; font-size: 16px; /*font-weight: bold;*/ display:inline-block;}
.contact_page .input-checkbox { font-size: 24px; }
.contact_page .input-checkbox input[type="checkbox"] { float: right; width: 20px; height: 20px; margin: 0 0 0 8px;  }
.contact_send_btn { padding: 0 30px; background: #4081d0; color: #fff; font-size: 24px; display: block; margin: 0 0 20px 0; }
#sendbtn { padding:0; border: none; background: none;}
.contact_page .editor_text img { float:right; margin-left: 10px; }

/* print page */
.print_page .print-btn { padding: 10px 25px; background: #85ae53; margin: 20px 0 0 10px; display: inline-block; color: #fff; }
.print_page .print-btn:hover { color: #fff; } 
.printContent { font-size: 18px; }
#print { font-size: 18px; }
/* bottom menu for mobile */
.mobile_menu_bottom{ width:100%; display:block; margin: 0; height: 70px; }
#menu_mob_wrapper{ background:#e2e2e2; z-index: 100;  position: fixed; bottom: 0px; width: 100%; text-align: center; }
#mobile_menu_bottom li { border-left: 1px solid #444; float: none; display: inline-block; height: 100%; width: 25%; }
#mobile_menu_bottom li:hover { background: #82b25d; border-left: 1px solid #fff; }
#mobile_menu_bottom li a { color: #444; font-size: 22px; text-align: center; padding: 5px 5px 0 5px; display: block; line-height: 22px; }
#mobile_menu_bottom li a i { display: block; line-height:57px; }
#mobile_menu_bottom li a i:before { color: #666; font-size: 32px; }
#mobile_menu_bottom li:hover a, #mobile_menu_bottom li:hover a i:before  { color: #fff; }
#mobile_menu_bottom li:last-child { border: none; }
#mobmenu_back { padding:10px; line-height:55px; }
#menu_mob_wrapper.mobile_search { background: #82b25d; padding: 5px 0; }
#menu_mob_wrapper #mobsearchbox { float: left;  background: #fff; margin-left: 20px; }

/* slider croping */
.rrr { display:block; background-size:contain!important; background-position: center!important; background-repeat: no-repeat!important; }


.contact_page #P77{ margin-bottom: 12px; }